Doorgaan naar de website
OCLC Support

What are the server, Client, and Windows requirements for upgrading to ILLiad 9.0?

Question
  • What are the server, Client, and Windows requirements for upgrading to ILLiad 9.0?
Applies to
  • ILLiad
Resolution

ILLiad version 9.0 requirements are listed by Atlas at Hardware and Software Requirements for Version 9.0.

Page ID
25309